function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("256","512");
x.t("cio","i/o");
x.t("cached","i/o");
x.t("back","direct");
x.t("back","nora");
x.t("default","128");
x.t("megaraid","revision");
x.t("access","policy");
x.t("fastpath","nytro");
x.t("fastpath","controller");
x.t("fastpath","write");
x.t("fastpath","feature");
x.t("overview","fastpath");
x.t("controller","settings");
x.t("settings","fastpath");
x.t("dio/write","back");
x.t("direct","i/o");
x.t("write","back");
x.t("write","stripe");
x.t("write","nora");
x.t("write","read");
x.t("write","policy");
x.t("sizes","default");
x.t("revision","1.7");
x.t("ahead","access");
x.t("feature","controller");
x.t("2013","lsi");
x.t("2013","2013");
x.t("stripe","sizes");
x.t("1.7","overview");
x.t("nora","cio");
x.t("nora","dio/write");
x.t("db15-000988-08-december","2013");
x.t("read","write");
x.t("read","ahead");
x.t("read","policy");
x.t("policy","cached");
x.t("policy","write");
x.t("policy","read");
x.t("512","db15-000988-08-december");
x.t("i/o","write");
x.t("i/o","policy");
x.t("128","256");
}
